.version.fse /* version checker */
{
	color: #000011;
	background-color: #89B707;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 325px;
	min-height: 2098.957142857143px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 19px 38px 13.042857142856974px 17px;
}

#u20601
{
	z-index: 14;
	width: 20px;
	background-color: transparent;
	position: relative;
}

#u20607
{
	z-index: 20;
	width: 270px;
	background-color: transparent;
	margin-left: 38px;
	margin-top: 129px;
	position: relative;
}

#u20603-4
{
	z-index: 16;
	width: 248px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 20px;
	margin-top: 107px;
	position: relative;
}

#u20603-4:hover
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 248px;
	margin: 107px 0px 0px 20px;
}

#u20603-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u20600
{
	z-index: 13;
	width: 204px;
	height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u20599-11
{
	z-index: 2;
	width: 305px;
	min-height: 72px;
	background-color: transparent;
	font-size: 13px;
	margin-left: 20px;
	margin-top: 10px;
	position: relative;
}

#u20599-2,#u20599-3
{
	line-height: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u20599-4,#u20599-6,#u20599-7
{
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u20599-9
{
	text-align: left;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#pu20610
{
	width: 0.01px;
	margin-left: 99px;
	margin-top: 90px;
}

#u20610
{
	z-index: 22;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,4,29);
	-ms-transform: matrix(0,-1,1,0,4,29);
	transform: matrix(0,-1,1,0,4,29);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -4px;
}

#u20612-7
{
	z-index: 28;
	width: 196px;
	min-height: 41px;
	background-color: transparent;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 30px;
}

#u20612-2,#u20612-4
{
	font-size: 11px;
	line-height: 11px;
}

#u20612-5
{
	font-size: 12px;
	text-align: justify;
	line-height: 12px;
}

#u20641
{
	z-index: 70;
	width: 305px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 71px;
	position: relative;
}

#pu20615-4
{
	width: 0.01px;
}

#u20615-4
{
	z-index: 71;
	width: 112px;
	min-height: 23px;
	background-color: transparent;
	text-align: justify;
	font-size: 14px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u20616-4
{
	z-index: 75;
	width: 112px;
	min-height: 23px;
	background-color: transparent;
	text-align: justify;
	font-size: 14px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u20617
{
	z-index: 79;
	width: 305px;
	background-color: transparent;
	position: relative;
}

#pu20632
{
	width: 0.01px;
	margin-left: 99px;
	margin-top: 71px;
}

#u20632
{
	z-index: 24;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,4,29);
	-ms-transform: matrix(0,-1,1,0,4,29);
	transform: matrix(0,-1,1,0,4,29);
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: -4px;
}

#u20621-11
{
	z-index: 35;
	width: 196px;
	min-height: 41px;
	background-color: transparent;
	font-size: 11px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	left: 30px;
}

#u20621-5,#u20621-7
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u20622
{
	z-index: 68;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 86px;
	position: relative;
}

#u20628
{
	z-index: 81;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 86px;
	position: relative;
}

#pu20638
{
	width: 0.01px;
	margin-left: 99px;
	margin-top: 70px;
}

#u20638
{
	z-index: 26;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -4px;
}

#u20643-18
{
	z-index: 46;
	width: 196px;
	min-height: 41px;
	background-color: transparent;
	font-size: 11px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	left: 30px;
}

#u20621-2,#u20621-3,#u20643-2,#u20643-4,#u20643-5
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u20621-9,#u20643-7,#u20643-8,#u20643-10,#u20643-12,#u20643-14,#u20643-16
{
	text-align: justify;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u20613-4
{
	z-index: 64;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 25px;
	margin-top: 136px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

